[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libvir] Updating to the newest libvirt



On Thu, Mar 06, 2008 at 09:53:45AM -0700, Spencer Parker wrote:
> I am running CentOS 5 on a 64 bit system and when I try to install via 
> Yum...the newest version I can get is 0.2.3-9.el5.  When I try to install 
> with RPM's it just throws up conflicts.  is there a newer version of 
> libvirt that I can install onto CentOS 5...or am I just confusing things.

Not in CentOS 5.1 there isn't a newer version.  You should be able
to compile from a Fedora SRPM, eg this one:

http://download.fedora.redhat.com/pub/fedora/linux/releases/8/Fedora/source/SRPMS/libvirt-0.3.3-2.fc8.src.rpm

But if you don't want to do that you'll have to wait for CentOS 5.2
which will have a libvirt based on 0.3.3 + a bunch of patches.

Rich.

-- 
Richard Jones, Emerging Technologies, Red Hat  http://et.redhat.com/~rjones
virt-top is 'top' for virtual machines.  Tiny program with many
powerful monitoring features, net stats, disk stats, logging, etc.
http://et.redhat.com/~rjones/virt-top


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]